[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Anaconda not looking for the right package



Hi,

I'm trying to install RHEL 5 U2 via kickstart, but I get an error saying "The file sysklogd-1.4.1-32.2.x86_64.rpm cannot be opened.

It is right, the file is not there, the file that is there is sysklogd-1.4.1-44.el5.x86_64.rpm.

Where should I start looking for potential errors?

Please let me know if you need more info.

Regards,

Ugo


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]